<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class uploadot extends Sximo  {
	
	protected $table = 'ordendetrabajo';
	protected $primaryKey = 'OrdenID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT ordendetrabajo.* FROM ordendetrabajo  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE ordendetrabajo.OrdenID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
